Forum Discussion

nbuadmin77's avatar
nbuadmin77
Level 2
11 years ago

Netbackup 7.6.0.1 and vCenter 5.5

vCenter 5.5 was released in Dec 2013 and Netbackup still doesn't support it.  This is not the type of support I expect from an enterprise product.  I am VERY upset to discover that Backup Exec 2012 SP3 DOES in fact support vCenter 5.5.

Can someone from Symantec please explain to me how BackupExec gets priority with regards to supporting updated backup stratagies?  Netbackup is supposed to be an enterprise product that backs up enterprise systems which Vmware is.

I think its time to take my money elsewhere.  $40k a year for licensing for this is a mistake....

15 Replies